Welcome.

This is a maintained guide with the aim of providing an introduction to various online tracking techniques, online ID verification techniques, and detailed guidance to creating and maintaining (truly) anonymous online identities. <span style="color: red">**It is written with hope for activists, journalists, scientists, lawyers, whistle-blowers, and good people being oppressed, censored, harassed anywhere!**</span>

This guide is an open-source non-profit initiative, [licensed](LICENSE.html) under **Creative Commons Attribution-NonCommercial 4.0 International** ([cc-by-nc-4.0] <sup>[[Archive.org]][1]</sup>) and is **not sponsored/endorsed by any commercial/governmental entity**. This means that you are free to use my guide for pretty much any purpose **excluding commercially** as long as you do attribute it.

This project supports the Tor Project by running several Tor Exit nodes to help others. See them here: <https://metrics.torproject.org/rs.html#search/family:970814F267BF3DE9DFF2A0F8D4019F80C68AEE26>

**If you'd like to make a donation to help this project, you can do so from [here](donations.html) where you'll also find the project goals. All the donations will be strictly used within the context of this project. All donations and spendings are logged on the donations page.**

Mirrors:
- Main: <https://anonymousplanet.org>
- Mirror: <https://mirror.anonymousplanet.org>
- IPFS Mirror: <https://ipfs.anonymousplanet.org>
- Tor Mirror: <http://thgtoa7imksbg7rit4grgijl2ef6kc7b56bp56pmtta4g354lydlzkqd.onion> 

Direct downloads:
- CryptPad.fr at: <https://cryptpad.fr/drive/#/2/drive/view/Ughm9CjQJCwB8BIppdtvj5zy4PyE-8Gxn11x9zaqJLI/>

If you want to see the changes between your PDF and the latest PDF, you could use one of these tools (I do not endorse those):

- <https://tools.pdf24.org/en/compare-pdf>
- <https://products.aspose.app/pdf/comparison>
- <https://draftable.com/compare>

If you want to compare an older ODT file with a newer one, use the LibreWriter compare features as explained here: <https://help.libreoffice.org/7.1/en-US/text/shared/guide/redlining_doccompare.html>

The guide and all the files are also readily available on Archive.org and Archive.today: 

- Archive.org: <https://web.archive.org/web/https://anonymousplanet.org/>
- Archive.today: <https://archive.fo/anonymousplanet.org/>
- Archive.today over Tor: <http://archiveiya74codqgiixo33q62qlrqtkgmcitqx5u2oeqnmn5bpcbiyd.onion/anonymousplanet.org/>

**If you want to check the files for integrity, safety, authenticity, please refer to this ["How To"](verify.html).**

Feel free to submit issues using Github Issues with the repository link above. Criticism, opinions, and ideas are welcome!

Follow or contact me on: 
- Twitter: <https://twitter.com/AnonyPla>
- Mastodon: <https://mastodon.social/@anonypla>
- Element/Matrix.org: ```@anonypla:anonymousplanet.org``` 
- Reddit: <https://old.reddit.com/message/compose/?to=AnonyPla>
- E-Mail: <contact@anonymousplanet.org> (feel free to encrypt your messages using either GPG or Minisign)

Discussion Channels:
- Matrix room: ```#anonymity:matrix.org``` <https://matrix.to/#/#anonymity:matrix.org>
- Matrix space: ```#privacy-security-anonymity:matrix.org``` <https://matrix.to/#/#privacy-security-anonymity:matrix.org>
- Discord (bridged with Matrix): <https://discord.gg/V8dmd9y7mt>
- Github Discussions: <https://github.com/AnonymousPlanet/thgtoa/discussions>

Have a good read and feel free to share and/or recommend it!

[cc-by-nc-4.0]: https://creativecommons.org/licenses/by-nc/4.0/
[1]: https://web.archive.org/web/https://creativecommons.org/licenses/by-nc/4.0/